body{ font-family:Microsoft YaHei,Simsun,SimHei,Arial; font-size:12px;  color:#212121; position: relative; }
* {
	padding: 0;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-weight: normal;
	outline: none;
}
.page_xu td{
        font-size: 15px;
        color: #333; 
}

.page_xu td a:link{
        font-size: 15px;
        text-decoration: underline;
        color: #33CC99;
}
.page_xu td a:hover{
        font-size: 15px;
        color: #cc0000;
        text-decoration: underline;
}



html{overflow-x:hidden;}
h1, .h1, h2, .h2, h3, .h3,h4,h5,h6{margin:0;padding:0;}
img,
input {
	border: 0;
	outline: none;
}
.text-c{text-align:center;}
.slick-slider{ touch-action: auto!important; }
li{ list-style:none;}
ul{ padding:0; margin:0;}
a{ color:#444;text-decoration:none}
a:hover{ text-decoration:none; }
a:focus{ text-decoration:none !important; outline: none !important;}
button:focus,button:hover{outline: none !important;}
ul,ol{ margin:0; padding:0; }
img{ max-width:100%;}
input,button {outline:none;}
.img-hide{ overflow:hidden; display: block; }

.img-hide img,.div-img,.pic{ transition: 0.5s all; transform: scale(1,1); }
.img-hide:hover img,.img-hide:hover .div-img{transform: scale(1.05,1.05); }
.txt-elise{ }
.txt-elise2{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
	
		}
.txt-elise3{
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
	
		}
.txt-elise6{
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
	
}
.tran{transition: all .3s;}
.container{width:1350px;}
.bg-sz{}

.head-bot.on {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 99999;
}
.header-one-top{background: #33CC99;height: 44px;transition: all .3s;}
.cale{font-size:14px;font-family: PingFangSC, PingFang SC;color:#fff;background:url(../images/he-ic1.png) no-repeat left center / 16px;padding-left:20px;margin-top: 11px;}
.sc-cale a{float:left;display:block;background:url(../images/he-ic22.png) no-repeat 8px center/ 16px rgba(255,255,255,0.25);width:60px;height:24px;border-radius:4px;padding-left:28px;margin-left:17px;font-size:12px;line-height:22px;color:#fff;border: 1px solid transparent;margin-top: 9px;}
.sc-cale a.h-top-1{background:url(../images/he-ic2.png) no-repeat 8px center/ 16px rgba(255,255,255,0.25);}
.sc-cale a.h-top-2{background:url(../images/he-ic22.png) no-repeat 8px center/ 16px rgba(255,255,255,0.25);width: 85px;margin-left: 10px;}
.sc-cale a:hover{border: 1px solid rgba(255,255,255,0.3);}

.header-one-top .pull-right ul{margin-top:12px;}
.header-one-top .pull-right ul li{font-size:14px;display:inline-block;margin-right:16px;position:relative;z-index: 100;}
.header-one-top .pull-right ul li a span{color:#fff;display:block;padding-left:20px;}
.header-one-top .pull-right ul li.h-1 span{background:url(../images/he-ic3.png) no-repeat left center / 16px;}
.header-one-top .pull-right ul li.h-2 span{background:url(../images/he-ic4.png) no-repeat left center / 16px;}
.header-one-top .pull-right ul li.h-3 span{background:url(../images/he-ic5.png) no-repeat left center / 16px;}
.header-one-top .pull-right ul li.h-4 span{background:url(../images/he-ic6.png) no-repeat left center / 16px;}
.header-one-top .pull-right ul li .h-ewm{opacity:0;position:absolute;top:25px;width: 128px;left:50%;transform: translate(-50%,0);visibility:hidden;box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.08);border-radius: 4px;background: #fff;}
.header-one-top .pull-right ul li .h-ewm img{width: 122px;height: 122px;margin: 3px;border-radius: 4px;}
.header-one-top .pull-right ul li:hover .h-ewm{opacity:1;visibility:visible;}
.head-zs{
    margin-top: 4px;
    border-left: 1px solid rgba(255,255,255,.4);
    padding-left: 12px;
    position: relative;
    z-index: 100;
}
.head-zs .pull-left{border-right:1px solid rgba(255,255,255,.6);
	padding-right:12px;}
.head-zs span{display:block;color:#fff;}
.head-zs .h-zs1{font-size:12px;color:rgba(255,255,255,.5);margin-left: 21px;}
.head-zs .h-zs2{background:url(../images/he-ic7.png) no-repeat left center / 16px;font-size:16px;padding-left:20px;line-height: 19px;}
.head-zs .sc{display:block;}
.head-zs .sc img{width:28px;margin:5px 0 0 10px;}
.head-zs .sc img.sear-close{display:none;}
.head-ser{
    position: relative;
    z-index: 100;
}
.search-pc{position: absolute;top: 0px;right: 37px;display:none;}
.search-pc .sear-box{background:#fff;position:relative;width:285px;height:35px;/* z-index: 100; */}
.search-pc .sear-box .sear-input{width: calc(100% - 53px);position:absolute;left:10px;line-height:30px;top:3px;border-right:1px solid #999;background:none;/* z-index: 100000000000; */}
.search-pc .sear-box .sear-bth{width:28px;position:absolute;top:4px;right:10px;}

.head-bot{background:#fff;height: 76px;position: relative;z-index: 99;transition: all .3s;border-top: 3px solid #fff;}
.head-bot.on {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 99999;
	box-shadow: 0 0 5px rgba(0,0,0,.5);
	transition: all .3s;
	border-top: 3px solid #33CC99;
	height: 76px;
}



/*正文附件下载*/
.file a{color:#0066ff;text-decoration:none;}
.file a:hover {color:#cc0000;text-decoration:underline;}



.nav-click{ display: none; }
.nav-list li{float: left;position: relative;width: 12.5%;text-align: center;line-height: 73px;}
.nav-list li a{display: block;font-size: 16px;color: #1a1a1a;height: 100%;width: 77%;margin: 0 auto;}
.nav-list li a.active .nav-x{display:inline-block;background:#33CC99;border-radius:6px;color:#fff;line-height: 40px;width: 100%;}
.nav-list{display: flex;justify-content: space-between;align-items: center;height: 70px;}
.head-bot.on .nav-list{height: 73px;}
.header-list.active .nav-list li a:hover,.header-list.active .nav-list li a.active{color: #fff!important;}
.nav-list li:nth-child(5){margin-left: 21.7%;}
.header-container{ position: relative; }
.logo{position: absolute;left: 50%;top: 0px;transform: translate(-50%,0);padding: 10px;background: url(../images/l-bj.png) no-repeat bottom center;background-size: 100%;}
.logo img{height: 99px;}
.logo img.logo-on{height: 67px;display:none;}
.head-bot.on .logo{background:none;padding-top: 0px;}
.head-bot.on .logo img{display:none;}
.head-bot.on .logo img.logo-on{display:block;}
.nav-down{position: absolute;background: #fff;left: 50%;width: 180px;margin-left: -90px;  /*box-shadow: 0px 3px 2px 3px rgba(0, 0, 0, 0.15);*/}
.nav-down li a{display: block;background: #fff;transition:0.3s all;height: 0;overflow:hidden;font-size: 15px;color: #333;line-height: 40px!important;padding:0!important;text-align: center;}
.nav-down li{ float: none; margin:0!important; width: 100%!important; }
.nav-down li:last-child a{}
.nav-down li a:hover{background: #eaf9f4;color: #27976F;border-radius: 8px; font-weight:bold;border: solid 0px #b3e0d1;}
.nav-list li:hover .nav-down li a{height: 40px;width: 90%;}
.nav-list li:hover .nav-down{border-top: solid 4px #33CC99;padding: 10px 0;margin-top: -4px;}
.top {
    max-width: 1920px;
    margin: 0 auto;
    position: fixed;
    right: 10px;
    top: 18px;
    width: 25px;
    height: 25px;
    z-index: 9999;
}

.top>img {
    display: block;
    width: 100%;
}
.wap-menu {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99999;
    font-size: 0;
    width: 25px;
    display: none;
}

.wap-menu img {
    height: 25px;
    width: 25px;
}

.close-menu {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
}


.wap {
    display: none !important;
}

/*footer*/
.footer-t{background: linear-gradient(0deg , #FFFFFF 0%, #EEFBF4 100%);padding:21px 0;}
.copyright{background: #33CC99;padding: 14px 10px;font-size: 14px;color:#fff;text-align:center;}
.copyright a{color:#fff;}
.foot-left{width:20%;margin:0 5% 0 0%;}
.foot-left img{width:100%;}
.foot-center{width:35%;}
.foot-center h4,.foot-right h4{font-weight:600;font-size: 16px;color:#1a1a1a;padding-bottom:10px;padding-top:5px;}
.foot-center p{font-size: 15px;color:#1a1a1a;line-height: 1.6;margin-top:8px;}
.foot-center p img{vertical-align:middle;margin-right:5px;width:16px;}
.foot-right{width:40%;}
.fr-link{}
.fr-link li{width: 33.3333%;margin-top: 8px;background:url(../images/link.png) no-repeat left center;background-size:16px;padding-left:20px;padding-right:20px;font-size: 15px;float:left;}
.fr-link li a{display:block;color:#1a1a1a;}
.fr-link li:hover{background:url(../images/link-h.png) no-repeat left center;background-size:16px;}
.fr-link li:hover a{color:#27976F;}

.pb_sys_style3 .p_no_d{border:1px solid #27976F!important;background:none !important;color:#27976F !important;}


@media( max-width: 1779px){


}

@media( max-width: 1579px){

	
}





@media( max-width: 1479px){}
	
@media( max-width: 1440px){}
@media( max-width: 1379px){
	.container{width:1270px;}
	}
@media( max-width:1289px){
	.container{width:1170px;}
	.logo img{height:80px;}
	}

@media( max-width: 1180px){
	.container{width:1070px;}
	.logo img{height:60px;}
	.header-one-top .pull-right ul li{margin-right:10px;}
	}
@media( max-width: 1100px){
	.container{width:970px;}
	.logo img{height:60px;}
	.foot-left{margin-right:3%;}
	.fr-link li{width: 33.333333%;margin-top:10px;}
	.logo img.logo-on{height: 60px;}
	.head-bot.on .logo{padding-top: 0px;}
	.header-one-top .pull-right ul li{margin-right: 4px;font-size: 12px;}
	.cale{font-size:12px;}
	.head-zs .h-zs2{font-size:14px;}
	}
@media( max-width: 991px){
	.foot-right{width:100%;float:none;}
		.foot-left{margin:0;}
		.foot-left,.foot-center{width:50%;}
	.foot-left img{max-width:70%;display:block;margin:0 auto;}
	.foot-right,.foot-lef{margin-top:25px;}
	.banner{padding-top:60px;}
	.banner .slick-dots li.slick-active {
width:25px;

}
	.container{width:750px;}
	  .pc {
        display: none !important;
    }

  .wap {
        display: block !important;
    }
	 .m-head {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background: #fff;
        z-index: 999;
        padding: 10px;
        box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    }

    .m-logo {
        font-size: 0;
    }

    .m-logo a {
        font-size: 0;
        line-height: 40px;
        display: block;
    }

    .m-logo img {
        max-height: 40px;
        max-width: 80%;
        vertical-align: middle;
    }

    .m-tlink {
        padding: 10px 15px 0 15px;
        font-size: 0;
    }

    .m-tlink a {
        font-size: 12px;
        margin-right: 5px;
        margin-bottom: 5px;
        color: #fff;
        display: inline-block;
        line-height: 24px;
        background: #fff;
        color: #304174;
        line-height: 24px;
        padding: 0 15px;
        border-radius: 5px;
    }

    .m-search {
        margin: 0 15px;
        padding-right: 50px;
        padding-left: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
        position: relative;
        line-height: 35px;
      
        margin-top: 15px;
        border: 1px solid #fff;
    }

    .m-search input[type="text"] {
        display: block;
        width: 100%;
        line-height: 25px;
        background: none;
        color: #fff;
    }

    .m-search input[type="text"]::placeholder {
        color: #fff;
    }

    .m-search input[type="image"] {
        position: absolute;
        right: 10px;
        top: 10px;
        height: 15px;
    }

    .m-nav {
        position: fixed;
        top: 60px;
        right: -100%;
        bottom: 0;
        z-index: 999;
        background: #33CC99;
        overflow-y: scroll;
        width: 100%;
      
    }

    .m-nav ul {
        padding: 0 15px;
       
    }

    .m-nav ul li {
        border-bottom: 1px solid rgba(255, 255, 255, 0.5);
        position: relative;
    }

    .m-nav ul li>span.on {
        transform: rotateZ(180deg);
    }

    .m-nav ul li ul {
        display: none;
        padding: 0 0 10px 0;
        overflow: hidden;
    }

    .m-nav ul li ul li {
        border: none;
        width: 33.333%;
        /* display: inline-block; */
        float: left;
    }

    .m-nav>ul>li>a {
        display: block;
        font-size: 18px;
        line-height: 20px;
        padding: 15px 0;
        position: relative;
        color: #fff;
        font-weight: bold;
    }

    .m-nav>ul>li ul li a {
        padding: 10px 0;
        font-size:14px;
        color:#fff;
        line-height: 20px;
        display: block;
        font-size: 16px;
    }

    .m-nav>ul>li ul li:nth-child(1) a {
        /* padding-top: 0; */
    }

    .m-nav>ul>li>span {
        position: absolute;
        width: 20px;
        height: 20px;
        background: url(../images/m-nav_down.png) no-repeat;
        background-size: 14px 14px;
        background-position: center center;
        right: 0;
        top: 15px;
        cursor: pointer;
        display: block;
        color: #fff;
        transition: all 0.3s;
    }

html,body{overflow-x:hidden;}
	}
	
@media( max-width: 768px){
	.container{ width: 100%; }
	.foot-left,.foot-center,.foot-right{width:100%;float:none;}
	.foot-left img{max-width:40%;display:block;margin:0 auto;}
	}

@media( max-width: 580px){
.fr-link li{width: 50%;}
	
}


@media( max-width: 375px){
.fr-link li{width: 50%;}}

/*ÃƒÂ§Ã‚Â§Ã‚Â»ÃƒÂ¥Ã…Â Ã‚Â¨ÃƒÂ§Ã‚Â«Ã‚Â¯ÃƒÂ¦Ã‚ÂÃ‚Â¢ÃƒÂ¨Ã‚Â¡Ã…â€™*/
@media (min-width: 1000px) {
.d-md-none {display:none !important}
}




/*翻页*/
.pb_sys_style77 .p_no_d,.pb_sys_style77 .p_no a:hover{
border: 1px solid #33cc99; 
font-size:14px; 
font-family:Arial, Helvetica, sans-serif;
color: #fff !important;
background-color: #33cc99;
}

/*================公共样式====================*/
.pb_sys_common {
font-size:14px!important;
font-family: Arial, Helvetica, sans-serif;
line-height:14px;
color:#222  !important;
}
.pb_sys_common a{
text-decoration: none;
}
.pb_sys_common .p_pages{
margin-left: -5px;
}

.pb_sys_common .p_fun_d, .pb_sys_common .p_no_d, .pb_sys_common .p_no_o,.pb_sys_common .p_fun a, .pb_sys_common .p_no a{
border: 1px solid #33cc99;color: #fff ;border-radius:2px; 
padding: 5px 8px;
margin:0px 0px 0px 5px;
font-family:Arial, Helvetica, sans-serif;
height:24px;
-height:auto;
line-height:14px;
box-sizing:border-box;
display:inline-block;
vertical-align:middle; color:#fff;
}

.pb_sys_common .p_t{
line-height:14px;
margin:0px;
padding:0px;
display:inline-block;
vertical-align:middle;
font-family:Arial, Helvetica, sans-serif;
}

.pb_sys_common .p_fun_d, .pb_sys_common .p_no_d, .pb_sys_common .p_no_o{
color:#fff; font-family:Arial, Helvetica, sans-serif;
}

.pb_sys_common .p_fun a, .pb_sys_common .p_no a{
color: #000 !important; font-family:Arial, Helvetica, sans-serif;
}

.pb_sys_common .p_dot {
margin-left:4px;
margin-right:-4px; font-family:Arial, Helvetica, sans-serif;
color:#222  !important;
}

.pb_sys_common .p_goto input, .pb_sys_common .p_search input {
/*
height:22px;
border: 1px solid #aaa;
outline-width:thin;
outline-color:#33cc99!important;

text-align:center;
vertical-align:middle;    
*/
font-family: Arial !important;border-radius:2px; 
font-size:14px !important;
border: 1px solid #aaa;
height:22px;
line-height:20px;
box-sizing:border-box;
vertical-align:middle;
outline-width:thin;
outline-color:#33cc99 !important;
margin:0px 2px;
padding:0px 1px;
}


.pb_sys_common .p_goto input{
width:22px;
text-align:center;
}

.pb_sys_common .p_search input{
width:100px;
text-align:left;
}

.pb_sys_common .p_goto input:hover, .pb_sys_common .p_goto input:focus, .pb_sys_common .p_search input:hover, .pb_sys_common .p_search input:focus{
border: 1px solid #33cc99!important;
}

.pb_sys_common .p_goto a, .pb_sys_common .p_search a{
border: 1px solid #ccc;border-radius:2px; 
padding: 5px 6px;
color: #222;
font-family:Arial, Helvetica, sans-serif;
margin:0px;

height:24px;
-height:auto;

line-height:14px;
display:inline-block;
box-sizing:border-box;
vertical-align:middle;
}

.pb_sys_common .p_dosize_d, .pb_sys_common .p_dosize a{
/*
border-width:1px 0px 1px 1px;
border-style:solid;
border-color:#ccc;
padding: 5px 6px;
color: #222;
*/
border-right:1px solid #ccc;
padding: 1px 5px;
color: #888888;
}

.pb_sys_common .p_dosize_d{
/*background-color:#f5f5f5;*/
color: #222; font-family:Arial, Helvetica, sans-serif;
}

.pb_sys_common .p_dosize a:hover{
/*background-color:#f5f5f5;*/
color: #222; font-family:Arial, Helvetica, sans-serif;
}

.pb_sys_common .p_dosize_last_d, .pb_sys_common .p_dosize_last a{
/*border-right-width:1px*/
border-right-width:0px; font-family:Arial, Helvetica, sans-serif;
}


/*按钮控制*/
.pb_sys_normal .p_first,.pb_sys_normal .p_first_d,.pb_sys_normal .p_last,.pb_sys_normal .p_last_d{
display:none;
}

.pb_sys_normal2 .p_first,.pb_sys_normal2 .p_first_d,.pb_sys_normal2 .p_last,.pb_sys_normal2 .p_last_d,.pb_sys_normal2 .p_prev_d,.pb_sys_normal2 .p_next_d{
display:none;
}

.pb_sys_full{
}

.pb_sys_full2 .p_first_d,.pb_sys_full2 .p_last_d,.pb_sys_full2 .p_prev_d,.pb_sys_full2 .p_next_d{
display:none;
}

.pb_sys_short .p_no,.pb_sys_short .p_no_d,.pb_sys_short .p_no_o,.pb_sys_short .p_dot{
display:none; color: #fff;
}

.pb_sys_short2 .p_no,.pb_sys_short2 .p_no_d,.pb_sys_short2 .p_no_o,.pb_sys_short2 .p_dot,.pb_sys_short2 .p_first,.pb_sys_short2 .p_first_d,.pb_sys_short2 .p_last,.pb_sys_short2 .p_last_d{
display:none;color: #fff;
}



/*样式77*/

.pb_sys_style77 .p_fun_d, .pb_sys_style77 .p_no_d, .pb_sys_style77 .p_no_o,.pb_sys_style77 .p_fun a, .pb_sys_style77 .p_no a, .pb_sys_style77 .p_goto a, .pb_sys_style77 .p_search a{
border: 1px solid transparent; color: #fff;
}
.pb_sys_style77 .p_no_d,.pb_sys_style77 .p_no a:hover{border: 1px solid #33cc99 !important;
border-radius: 2px; color: #fff;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
-ms-border-radius: 2px;
-o-border-radius: 2px;
}

.pb_sys_style77 .p_fun a:hover,.pb_sys_style77 .p_goto a:hover,.pb_sys_style77 .p_search a:hover{
text-decoration: underline;
}
.pull-right {
float: right !important;
}
.pull-left {
float: left !important;
}
/*
.txt-elise{overflow:hidden;
text-overflow:ellipsis;
white-space:nowrap;}
*/
.txt-elise2{
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;

}